.main-bg {
    width: 1480px;
    height: 745px;
}

.play-title {
    font-size: 80px;
    font-weight: bold;
    position: absolute;
    top: 29%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: bebas neue;
    color: white;
}

.sub-title {
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: bebas neue;
    color: white;
}

.play-button {
    width: 150px;
    height: 40px;
    position: absolute;
    top: 63%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(252, 210, 24, 0.851);
    border: none;
    border-radius: 3px;
    font-family: bebas neue;
    font-weight: bold;
    font-size: 18px;
}

.logo {
    position: absolute;
    top: 1.3%;
    left: 8%;
    font-family: bebas neue;
    font-weight: bold;
    font-size: 30px;
    transform: translate(-50%, -50%);
    color:white;

}

.top-nav {
    position: absolute;
    background-color: rgb(0, 0, 0);
    opacity: 30%;
    float: left;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 30px 1480px;
    text-decoration: none;
    font-size: 17px;
}

.home {
    position: absolute;
    top: 3%;
    left: 20%;
    font-family: bebas neue;
    font-weight: bold;
    font-size: 18px;
    transform: translate(-50%, -50%);
    color:white;
}

.work {
    position: absolute;
    top: 3%;
    left: 25%;
    font-family: bebas neue;
    font-weight: bold;
    font-size: 18px;
    transform: translate(-50%, -50%);
    color:white;
}

.contact {
    position: absolute;
    top: 3%;
    left: 30%;
    font-family: bebas neue;
    font-weight: bold;
    font-size: 18px;
    transform: translate(-50%, -50%);
    color:white;
}

.about-me {
    position: absolute;
    top: 3%;
    left: 35%;
    font-family: bebas neue;
    font-weight: bold;
    font-size: 18px;
    transform: translate(-50%, -50%);
    color:white;
}

.signup {
    position: absolute;
    top: 3%;
    right: 15%;
    font-family: bebas neue;
    font-weight: bold;
    font-size: 18px;
    transform: translate(-50%, -50%);
    color:white;
}

.login {
    position: absolute;
    top: 3%;
    right: 10%;
    font-family: bebas neue;
    font-weight: bold;
    font-size: 18px;
    transform: translate(-50%, -50%);
    color:white;
}

.story {
    position: absolute;
    top: 90%;
    left: 50%;
    font-family: bebas neue;
    font-size: 12px;
    transform: translate(-50%, -50%);
    color:white;
}

.triangle {
    position: absolute;
    height: 0;
    width: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid white;
    top: 93%;
    left: 49.5%;
}
.bg {
    width: 1480px;
    height: 745px;
}

.pict_1 {
    position: absolute;
    bottom: -80%;
    right: 14%;
    width: 700px;
    height: 400px;
}

.special {
    font-family: Open sans;
    font-size: 20px;
    position: absolute;
    left: 15%;
    top: 118%;
    color: white;
    letter-spacing: 3px;
}
.special2 {
    font-family: Open sans;
    font-size: 20px;
    position: absolute;
    left: 55%;
    top: 220%;
    color: white;
    letter-spacing: 3px;
}

.tg {
    font-family: bebas neue;
    font-size: 50px;
    position: absolute;
    left: 15%;
    bottom: -40%;
    color: white;
    letter-spacing: 8px;
}
.features {
    font-family: bebas neue;
    font-size: 60px;
    position: absolute;
    left: 55%;
    bottom: -144%;
    color: white;
    letter-spacing: 8px;
}
.feature-text1 {
    font-family: bebas neue;
    font-size: 30px;
    position: absolute;
    color: orange;
    letter-spacing: 8px;
    left: 60%;
    top: 235%;
}
.feature-text2 {
    font-family: bebas neue;
    font-size: 30px;
    position: absolute;
    color: orange;
    letter-spacing: 8px;
    left: 60%;
    top: 253%;
}
.feature-text3 {
    font-family: bebas neue;
    font-size: 30px;
    position: absolute;
    color: orange;
    letter-spacing: 8px;
    left: 60%;
    top: 263%;
}
.text-n {
    font-family: Arial;
    font-size: 15px;
    position: absolute;
    color: white;
    letter-spacing: 2px;
    left: 60%;
    top: 244%;
}
.text-m {
    font-family: Arial;
    font-size: 15px;
    position: absolute;
    color: white;
    letter-spacing: 2px;
    left: 60%;
    top: 246%;
}
table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 40%;
    bottom: -290%;
    left: 10%;
    position: absolute;
  }

td,
th {
    border: 0.5px solid #dddddd
}
.tablehead {
    color: orange;
    align-items: left;
}
.tablebot {
    color: white;
}
.sys {
    font-family: bebas neue;
    font-size: 60px;
    position: absolute;
    left: 10%;
    bottom: -240%;
    color: white;
    letter-spacing: 8px;
}
.sys2 {
    font-family: bebas neue;
    font-size: 60px;
    position: absolute;
    left: 10%;
    bottom: -250%;
    color: white;
    letter-spacing: 8px;
}
.computer {
    font-family: Arial;
    font-size: 13px;
    position: absolute;
    color: white;
    letter-spacing: 2px;
    left: 45%;
    bottom: -215%;
}
.TS {
    font-family: bebas neue;
    font-size: 60px;
    position: absolute;
    color: white;
    bottom: -365%;
    left: 10%;
    letter-spacing: 8px;
}
.mini {
    font-family: Arial;
    left: 10%;
    bottom: -363%;
    position: absolute;
    color: white;
}
.mini3 {
    font-family: Arial;
    left: 10%;
    bottom: -366%;
    position: absolute;
    color: white;
}
.see {
    left: 10%;
    bottom: -372%;
    position: absolute;
    color: black;
    background-color: orange;
    font-family: Arial;
    border: none;
    width: 215px;
    height: 40px;
    border-radius: 5px;
}
.acc {
    background-color: rgb(34, 33, 33);
    width: 25%;
    position: absolute;
    bottom: -345%;
    left: 60%;
    border-radius: 10px;
    height: 160px;
}
.pfp,
.user,
.twitter {
    display: inline-block;
}
.pfp-img {
    height: 50px;
    border-radius: 25px; 
    margin-right: 8px;
    margin-top: 8px;
    margin-left: 8px
}
.user2,
.title,
.date {
    margin:1px;
    padding:0;
}

.user {
    top: 5%;
    position: absolute;
    left: 23%;
}
.user-in {
    color: orange;
    font-family: Arial;
}
.user-out {
    top: 50%;
    color: gray;
    font-family: Arial;
    position: absolute;
    font-size: 10px;
}
.twitter {
    position: absolute;
    left: 90%;
    top: 15%;
}

.title {
    color: white;
    font-family: Arial;
    position: absolute;
    left: 3%
}

.date {
    color: gray;
    font-family: Arial;
    position: absolute;
    font-size: 10px;
    top: 70%;
    left: 3%;
}
.acc2 {
    background-color: rgb(34, 33, 33);
    width: 25%;
    position: absolute;
    bottom: -370%;
    left: 50%;
    border-radius: 10px;
    height: 160px;
}
.mini2 {
    position: absolute;
    top: 32%;
    left: 3px;
}
.acc3 {
    background-color: rgb(34, 33, 33);
    width: 25%;
    position: absolute;
    bottom: -395%;
    left: 60%;
    border-radius: 10px;
    height: 160px;
}
.skull {
    width: 200x;
    height: 500px;
    position: absolute;
    bottom: -490%;
    left: 15%;
}
.t1 {
    font-family: Arial;
    position: absolute;
    bottom: -440%;
    color: white;
    left: 45%;
    font-size: 19px;
    width: 155px;
    letter-spacing: 2px;
}
.t2 {
    font-family: Arial;
    font-size: 70px;
    position: absolute;
    left: 45%;
    color: white;
    bottom: -469%;
    letter-spacing: 1.5px;
    width: 200px;
}
.t3 {
    font-family: Arial;
    position: absolute;
    bottom: -469%;
    color: white;
    left: 45%;
    font-size: 12px;
    letter-spacing: 2px;
    width: 554px;
}
.topt,
.bott {
    font-family: Arial;
}
.topt {
    color: gray;
}
.bott {
    color: orange;
}
.input {
    background-color: rgb(34, 33, 33);
    height: 60px;
    width: 22%;
    border-radius: 5px;
    position: absolute;
    bottom: -480%;
    left: 45%;
}
.emailt,
.emailt2 {
    position: absolute;
}
.emailt {
    margin-top: 10px;
    margin-left: 20px;
    font-size: 12px;
}
.emailt2 {
    margin-left: 20px;
    margin-top: 30px;
}
.sub {
    background: orange;
    color: black;
    font-family: Arial;
    border: none;
    height: 60px;
    width: 17%;
    border-radius: 5px;
    font-size: 15px;
    font-weight: bold;
    bottom: -480%;
    left: 68%;
    position: absolute
}